You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2020-08-04 01:35:40

duvan Urrego
Member
Registered: 2020-08-04
Posts: 2

Error 233 las columnas no son compatibles con el uso de zonas horarias

Buen día, Después de que actualice mi GLPI a la 9.5.0 me aparece el siguiente error.

233 las columnas no son compatibles con el uso de zonas horarias

Alguien que me pueda ayudar ya que no encuentro mucha información al respecto.

Offline

#2 2020-08-07 14:32:23

makeijan
Member
From: Pontevedra, Galicia
Registered: 2008-01-29
Posts: 474
Website

Re: Error 233 las columnas no son compatibles con el uso de zonas horarias

Aquí tienes las instrucciones:
https://glpi-install.readthedocs.io/bg/ … zones.html

Saludos

Offline

#3 2020-08-20 18:23:56

duvan Urrego
Member
Registered: 2020-08-04
Posts: 2

Re: Error 233 las columnas no son compatibles con el uso de zonas horarias

Buenos días, realice el procedimiento indicado pero el problema persiste.

Offline

#4 2020-08-20 19:09:07

makeijan
Member
From: Pontevedra, Galicia
Registered: 2008-01-29
Posts: 474
Website

Re: Error 233 las columnas no son compatibles con el uso de zonas horarias

Hola:

Se ve que falta la ejecución del comando de migración en las instrucciones:

Ejecuta esto:

php bin/console glpi:migration:build_missing_timestamps

Saludos

Offline

Board footer

Powered by FluxBB